<?xml version="1.0" encoding="UTF-8"?><song><title>Rab Gücüm Kalkanımdır</title>
<author>Turgay Üçal</author>
<lyrics>[V1]
 //  Rabbe övgüler olsun, gücüm kalkanımdır.  //
 //  Yüreğim çoşuyor, O'na şükrediyorum
 Rabbe umut bağlayanlar yürekli olun  //

[V2]
 //  Ne mutlu isyanı bağışlanan insana  //
 //  Ne mutlu ruhu hile taşımayana
 Tadın görün Rab ne iyidir, tüm insanlara  //

[V3]
 //  Rabbe bağlı olanlar, ilahiyle övün  //
 //  Kutsallığını anarak şükredin
 Çünkü öfkesi bir an sürer, lütfu bir ömür  //</lyrics>
</song>